@charset "utf-8";
/* CSS Document */

.mainColOne, .mainColTwo{

		padding: 20px 20px 20px 0;
	
	}
	
	.selectFeld select:focus {
	
		box-shadow: none !important;
		border: 1px solid #007d32;
	
	}
	
	.selectFeld {
	
		padding: 15px;
		background-color: #007d32;
	
	}
        
    .ortFeld{
        background-color: #007d32;
        padding: 15px;
    }
        
    .ortName{
         font-size: 23px;
         color: #ffffff;
    }
        
    .legendeFeld{
         background-color: #f0f0f0;
         padding: 15px 35px 56px 35px;
        margin-top: 15px;
    }
        
        #monat{
            font-size: 50px;
            text-transform: uppercase;
        }
        #jahr {
            font-size: 35px;
            line-height: 10px;
        }
        
        h3{
            font-size: 20px;
            color: #007d32;
            padding: 20px 0;
        }
        .legende{
            font-size: 12px;
            font-weight: bold;
        }
        
        .legende td {
            padding: 2px 0;
			text-align: left;
        }
        
        .kasten{
            width: 17px;
            height: 17px;
            border: 1px solid #000000;
        }

#recyc{
    padding-top: 3px;
    line-height: 16px !important;
}

        .grau /*Hausmüll*/ {
            background-color: #7f7f7f;
        }
        
        .rot /*Sperrmüll */{
            background-color: #f2575f;
        }
        .beige /*Papier*/{
            background-color: #00a2e8;
        }
        .blau /*Glas*/{
            background-color: #1fa046;
        }
        .braun /*Biotonne*/{
            background-color: #b97a57;
        }
        .gruen /*Grünschnitt*/{
            background-color: #c5ec4f;
        }
        .gelb /*Valorlux*/{
            background-color: #e9dd00;
        }
.lila /*Recycling Center*/ {
	background-color: #a349a4;
}